/*CSS RESET */
* {
  margin: 0;
  padding: 0;
  border: 0;
  color: #fff;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-weight: normal; -webkit-font-smoothing: antialiased; }

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; font-weight:normal; -webkit-font-smoothing: antialiased;  }*/

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}

/*Font*/
@font-face {
	font-family: 'BraueNeuReg';
	src: url('../fonts/BraueNeuReg.eot');
	src: local('☺'), url('../fonts/BraueNeuReg.woff') format('woff'), url('../fonts/BraueNeuReg.ttf') format('truetype'), url('../fonts/BraueNeuReg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.leftNavLevel1 li.active h3{
    color:#33D0BD;
}


/*
font-family:'Calibri W01 Regular 904604';  -- footer and side nav
font-family:'GeorgiaProW01-Italic';  --  used in p
font-family:'TradeGothicNextW01-Bold 693229';  -- used in headings
*/

/*General*/
h2, h3 {font-family:'TradeGothicNextW01-Bold 693229';}
span, p { font-family:'Calibri W01 Regular 904604';font-size: 13px;line-height: 20px;}
input, a {font-family:'Calibri W01 Regular 904604';}
body.templateLight header a,
body.templateDark header a,
body.templateLight .navCateloge,
body.templateDark  .navCateloge  {font-family:'TradeGothicNextW01-Bold 693229';}

.moreDetails {font-family:'Calibri W01 Regular 904604';}

html, body.templateDark  {min-width: 940px; width:100%; font-family:Arial, Helvetica, sans-serif;background:#141414;} /*this will be the footer background colour*/
html, body.templateLight {min-width: 940px; width:100%; font-family:Arial, Helvetica, sans-serif;background:#141414;} /*this will be the footer background colour*/

html, body.templateDark header { background: #141414;}

body.templateDark a:link, body.templateDark a:visited {color:#fff; text-decoration:none;}
body.templateDark a:hover, body.templateDark a:active {color:#fff;text-decoration: none;}

body.templateLight a:link, body.templateLight a:visited {color:#fff; text-decoration:none;}
body.templateLight a:hover, body.templateLight a:active {color:#fff;text-decoration: none;}
body.templateDark a:hover .navCateloge, body.templateDark a:active .navCateloge {color:#fff;text-decoration: none;}

.container {position: relative;width:940px; margin:0 auto 0 auto;}
.GeneralPageContainer {padding: 0 20px 20px 20px;width:940px; margin:0 auto 0 auto; background:#ffffff;}
.ProductListContainer {width:940px; margin:0 auto 0 auto; background:#ffffff;}
.ProductListContainer02 {padding: 0 20px 20px 20px;width:940px; margin:0 auto 0 auto; background:#ffffff;}

.contactright{
    width: 300px;
    float:left;
}
.contactleft{
    width:600px;
    float: left;
}

#requestQuote{
    height:auto;
    margin-bottom: 50px;
}

.contactright h2{
      font-size: 32px;
  color: #33d0bd;
  padding-bottom: 14px;
  padding-top: 4px;
}
/* Header
--------------------------------*/
header {position: relative; height:100px; width:100%; background:#141414;z-index: 1;}
body.templateDark header {background:#141414;border-bottom: 1PX solid #393738;}
body.templateDark header a:link, 
body.templateDark header a:visited,
body.templateDark header a:link span, 
body.templateDark header a:visited span {color:#fff; text-decoration:none;text-transform: uppercase;font-size: 13px;}
body.templateDark header a:hover, 
body.templateDark header a:active,
body.templateDark header a:hover span, 
body.templateDark header a:active span {color:#fff;text-decoration: none;text-transform: uppercase;}

body.templateDark header.lightTheme a:hover, 
body.templateDark header.lightTheme a:active,
body.templateDark header.lightTheme a:hover span, 
body.templateDark header.lightTheme a:active span {color:#141414;text-decoration: none;text-transform: uppercase;}

body.templateLight header {background:#141414;border-bottom: transparent;}
body.templateLight header a:link, 
body.templateLight header a:visited,
body.templateLight header a:link .navCateloge, 
body.templateLight header a:visited .navCateloge {color:#fff; text-decoration:none;text-transform: uppercase;font-size: 13px;}
body.templateLight header a:hover, 
body.templateLight header a:active,
body.templateLight header a:hover .navCateloge, 
body.templateLight header a:active .navCateloge {color:#141414;text-decoration: none;text-transform: uppercase;font-size: 13px;}

body.templateDark header.openingHeaderFixed {position: fixed;z-index: 1;top: 0px;height: 709px; }
body.templateLight header.openingHeaderRelative {position: relative;z-index: -2;top: 0px;height: 699px; }
body.templateDark header.caseStudyHeader {position: fixed;z-index: 1;top: 0px;height: 510px; }

header.openingHeaderFixed .flex-direction-nav a { margin: -117px 0 0 0;}

header .headerImageDescContainer {height: 190px; color: white; width: 650px; margin: auto;text-align: center;}
header .cross { height: 20px;width: 20px;margin: 28px auto 12px auto;}
header h2 { font-size: 32px;font-weight: bold;text-align: center;color: #33D0BD;padding-bottom: 5px;text-transform: uppercase;}
header .description {width: 500px;margin: auto; font-size: 16px; text-align: center;color: #fff;line-height: 24px; }

header h1 {height:100px; width:160px; background: url(../img/logo.png) no-repeat; display:block; float:left;}
header h1 span {display:none;}
#nav-divider {border-left: 1px solid #2b2b2b; height:50px; float:left; margin:28px 0 0 10px;}

/*.flexslider .slides img { height: 510px;width: 100%;}*/

/* Nav
--------------------------------*/
.navBackGround {position: absolute;top: 0px;background: url('../img/navBg.png') repeat-x 0px 0px;width: 100%; height: 100px}
.navBackGroundLight {  
    position: absolute;
  top: 0px;
  background: url('../img/navBg.png') repeat-x 0px 0px;
  width: 100%;
  height: 100px;
}
.navBackGroundDark  {position: absolute;top: 0px;background: url('../img/navBg.png') repeat-x 0px 0px;width: 100%; height: 100px}
.navWrapper {margin: auto; width:940px; position: absolute;top:0px; left:50%;}
.navAdjuster {position: absolute; left: -470px;}

#searchBox {position: absolute;top: 20px; border-bottom: #cbcbca solid 1px;width: 185px;height: 20px;right: 0px;z-index: 2;}
#searchBox span {display: inline-block; font-size: 12px;float: left;vertical-align: text-bottom;margin-top: 3px;}
#searchBox #txtSearch { display: inline-block; border: none;float: left;width: 164px;margin: 0 7px 0 0px;background: transparent;outline: none; }
#searchBox #btnSearch { width: 12px;height: 12px;  text-indent: -9999px;border: 0 none;line-height: 999px;overflow: hidden;font-size: 0; cursor: pointer;float: left;margin-top: 3px;}

#searchBox.lightTheme span,
#searchBox.lightTheme #txtSearch {color: #686868;}
#searchBox.lightTheme #btnSearch {background: url('../img/buttons/btnSearch.png') no-repeat;}

#searchBox.darkTheme { border-bottom: #393738 solid 1px; }
#searchBox.darkTheme span,
#searchBox.darkTheme #txtSearch {color: #686868;}
#searchBox.darkTheme #btnSearch {background: url('../img/buttons/btnSearch.png') no-repeat 0 -50px;}

nav { position: relative;padding: 58px 0px 0px 0px;width: 940px;}
nav .logoContainer { position: absolute;top: 54px;left: 0px;}
nav ul { float: right;padding: 0 0px 0px 25px; }
nav ul li { float: left;padding: 0 15px 27px 15px;  }
nav ul li.last { float: left;padding: 0 0px 0 15px;  }
ul#navListing li a.active,
ul.subMenuListing li.active a .navCateloge { color: #33D0BD; }

#SubNav {position: absolute;display: none;z-index: 3;top: 100px;height: 340px;width: 100%;}
#SubNav .container { box-shadow: 0 5px 5px rgba(165, 165, 165, 0.3);}
#navProductSubMenu {display: block; background: #fff; width: 100%;height: 360px;background: #fff;}
#navProductSubMenu ul.subMenuListing { position: relative;display: block;width: 100%; text-align: center;}
#navProductSubMenu ul.subMenuListing li {position: relative; display: inline-block;width: 140px;height: 170px;text-align: center;margin: 0px 8px 0 4px;float:left;}
#navProductSubMenu ul.subMenuListing .underline {width: 100%; border-bottom: 1px solid #d6d6d6;}

#navProductSubMenu ul.subMenuListing li img { position: relative;margin: auto;margin-top: 20px; }
#navProductSubMenu ul.subMenuListing li a { position: relative;margin: auto; }
#navProductSubMenu ul.subMenuListing li .navCateloge {display: inline-block; min-height: 40px;vertical-align: top;text-transform: uppercase;line-height: 14px;font-size: 13px; }

/* catelogues
--------------------------------*/
section.catelogues {
    background: none repeat scroll 0 0 #141414;
    border-bottom: 1px solid #393738;
    color: #fff;
    margin: 520px auto 0;
    position: relative;
    z-index: 2;
    width:900px;
}


/* Homepage
--------------------------------*/
/*section.home {position: relative; width:1040px;height: 100%; margin:0 auto 0 auto;background: #141414;color: #fff;margin-top: 700px;z-index: 2;}*/
section.home {position: relative;margin:0 0 0 0;padding-bottom: 50px;background: #141414;color: #fff;z-index: 2;}
section.home div.content {}
section.home h2.ourBrand {font-size: 32px; width: 100%;border-bottom: 1px solid #33D0BD;padding: 40px 0;}
.mainFeatureImages { position: relative; width: auto; height: 510px; }
.aboutUsFeatureImages{ position: relative; width: 100%; height: 510px; }


ul.brandListing li.brand {position: relative; height: 119px;cursor: pointer; }
ul.brandListing li.brand .container {height: 100%;border-bottom: 1PX solid #393738;}
ul.brandListing li.brand .arrow {position: absolute;top: 43px;right: 8px;height: 38px;width: 28px;background: url('../img/home/rightGhostArrrow.png') no-repeat 0px 0px;}
ul.brandListing li.brandDescription {position: relative; padding: 30px 0;display: none;background: #292929;}
ul.brandListing li.brandDescription p {font-size: 36px; color: #545454;line-height: 47px;padding-bottom: 40px;padding-top: 20px;font-family:'TradeGothicNextW01-Bold 693229';}

ul.brandListing li h2 {font-size: 56px;color: #393738;padding-top: 32px;}
ul.brandListing li h2.active { color: #33D0BD;}
html.js body.templateDark header.openingHeaderFixed div.flexslider div.flex-viewport ul.slides li.flex-active-slide div.headerImageDescContainer div{
    text-align: center;
}
/* ANNOUNCEMENT
--------------------------------*/
.ANNOUNCEMENTSContainer{display: block;
    margin: auto;
    padding: 40px 0;
    position: relative;
    width: 940px;}
/* About Us
--------------------------------*/
section.aboutUs { position: relative; margin:660px 0 0 0;background: #141414;color: #fff;z-index: 2;border-bottom: 1PX solid #393738;}
section.aboutUs div.content {}
section.aboutUs h2.ourBrand { font-size: 32px; width: 100%;border-bottom: 1px solid #33D0BD;padding: 20px 0;}

ul.aboutUsKeyListing { width: 940px;height: 340px;margin: auto;}
ul.aboutUsKeyListing li { width: 33%;float: left;}
ul.aboutUsKeyListing li img {display: block;margin: 37px auto 26px auto;}
ul.aboutUsKeyListing li h2 { font-size: 16px;color: #fff; text-align: center;padding-bottom: 20px;}
ul.aboutUsKeyListing li P { font-size: 13px;color: #fff; text-align: center;width: 270px;margin: auto;line-height: 22px;}

.aboutUsContentContainer { position: relative; display: block;width: 940px;margin: auto; padding:  40px 0; border-top: 1px solid #393738;}
.aboutUsContentContainer p {width: 840px; padding: 10px 0;font-size: 16px;line-height: 24px;}

section.brand {position: relative; margin:0 0 0 0;padding-top: 60px; padding-bottom: 40px;background: #141414;color: #fff;z-index: 2;}
section.brand div.content {}
section.brand h2.ourBrand {font-size: 32px; width: 100%;border-bottom: 1px solid #33D0BD;padding: 20px 0 30px 0;}
p{
    color: #fff;
}
/* Left Navigation
--------------------------------*/
.leftNavContainer { width: 220px;float: left;}
.breadCrumbNav { padding: 20px 0; }
.breadCrumbNav a { font-size: 13px;color: #fff;}
.breadCrumbNav span {color: #fff}

.leftNavLevel1 { border-top: 2px solid #33D0BD;}
.leftNavLevel1 li {position: relative;border-bottom: 1px solid #D6D6D6; padding: 17px 0 12px 0;cursor: pointer; }
.leftNavLevel1 li.active {border-bottom: 2px solid #33D0BD;}
.leftNavLevel1 li h3 { padding: 0 0 5px 0;font-size: 13px;color: #fff;text-transform: uppercase;}
.leftNavLevel1 li.active h3 { padding: 0 0 5px 0;font-size: 13px;color: #33D0BD;}

.leftNavLevel1 li .arrowState {position: absolute;top: 20px;right: 0px;background: url('../img/products/leftNavArrowState.png') no-repeat;width: 7px;height: 12px;margin-top: 0px; float: right;}
.leftNavLevel1 li:hover .arrowState { background: url('../img/products/leftNavArrowState.png') -7px 0 no-repeat; }
.leftNavLevel1 li.active .arrowState { background: url('../img/products/leftNavArrowState.png') -14px 0 no-repeat; width: 12px;height: 12px;}

ul.brandListing li.brand .arrow {position: absolute;top: 43px;right: 8px;height: 38px;width: 28px;background: url('../img/home/rightGhostArrrow.png') no-repeat 0px 0px;}
.leftNavLevel2 { display: none; }
.leftNavLevel2 li { padding: 5px 0 5px 0;border-bottom: none; font-size: 13px;}
.leftNavLevel2 li a.active { color: #fff;}

/* Main Product
--------------------------------*/
section#productsMain{position: relative;width:943px; margin:20px auto 76px auto;}
.mainProductContainer { position: relative;display: block;width: 629px;margin-left: 92px;float: left;}
.mainProductContainer h2 { color: #fff;font-size: 25px;/*font-weight: bold;*/padding: 9px 0 17px 0;}

/* Product Details
--------------------------------*/
html.js body.templateLight section#productsDetails div.rightContainer ul.productDetailsListingContainer li div.moreDetails div.productSpecRow{
 border-bottom: 1px solid #D6D6D6;
 min-height: 38px;
}
html.js body.templateLight section#productsDetails div.rightContainer ul.productDetailsListingContainer li div.moreDetails div.productSpecRow:last-child{
 border-bottom: 0px solid #D6D6D6;
}
html.js body.templateLight section#productsDetails div.rightContainer ul.productDetailsListingContainer li div.moreDetails div.productSpecRow div{
    border: 0 none;
    display: inline-block;
    font: inherit;
    margin: 0;
    padding: 15px 0 5px;
    vertical-align: top;
    width: 300px;
    font-size: 13px;
}


section#productsDetails{position: relative;width:940px; margin:20px auto 76px auto;}
.rightContainer { position: relative;display: block;width: 629px;margin-left: 90px;float: left;}
.rightContainer .productDetailsHeaderContainer { position: relative;}
.rightContainer .productDetailsHeaderContainer img { position: absolute;right: 0px;top: 9px;}
.rightContainer h2 { color: #fff;font-size: 25px;padding: 9px 0 17px 0;}
.rightContainer .productDetailsImageContainer { background: #fff; }
.mainImageContainer {width: 504px;height: 398px;margin: 0 57px; padding: 74px 0px 28px 0px;border-bottom: 1px solid #D6D6D6;}
.productDetailsImageThumbListing { width: 504px;margin: auto;padding: 20px 0;text-align: center;}

.productDetailsImageThumbListing li {display: inline-block;text-align: center; padding-right: 20px;float:left;}

.productDetailsDescription { padding-top: 40px;}
.productDetailsDescription h2 {font-size: 18px;color: #fff;padding-bottom: 20px;}
.productDetailsDescription p { margin: 20px 0 0 0;line-height: 24px;}
.productDetailsDescription .listlinks { padding: 20px 0;}
.productDetailsDescription .listlinks li { display: inline-block;width: 45%;padding: 5px 0; }
.productDetailsDescription .listlinks li a span { vertical-align: top;padding-left: 6px;}
.productDetailsDescription .listlinks li a { color: #33D1BD; }
.productDetailsDescription .listlinks li a:hover,
.productDetailsDescription .listlinks li a:active { text-decoration: underline; color: #fff;}

.productDetailsDescription .listlinks li a .arrowState{display: inline-block; width: 7px;height: 20px; background: url('../img/products/leftNavArrowState.png') -7px 5px no-repeat;vertical-align: top; }
.productDetailsDescription .listlinks li a:hover  .arrowState,
.productDetailsDescription .listlinks li a.active .arrowState { background: url('../img/products/leftNavArrowState.png') 0px 5px no-repeat; }

.productDetailsButtonContainer { padding: 20px 0 20px 0;}
.featureIconContainer { padding: 30px 0 20px 0;}

ul.productDetailsListingContainer { border-top: 1px solid #D6D6D6;}
ul.productDetailsListingContainer li {border-bottom: 1px solid #D6D6D6;}
ul.productDetailsListingContainer li div.detailHeader { cursor: pointer;position: relative; }
ul.productDetailsListingContainer li div.detailHeader .plus {position: absolute;top: 24px;right: 18px;height: 14px;width: 14px;background: url('../img/products/plusMinus.png') no-repeat 0px 0px;}
ul.productDetailsListingContainer li div.detailHeader .minus {position: absolute;top: 24px;right: 18px;height: 14px;width: 14px;background: url('../img/products/plusMinus.png') no-repeat -14px 0px;}
ul.productDetailsListingContainer li li { border-bottom: none;}
ul.productDetailsListingContainer h3 {font-size: 16px;/*font-weight: bold;*/color: #33D0BD;padding: 20px 0;}

.moreDetails { display: none;}
table.specification { width: 100%;padding: 0 0 50px 0; }
table.specification tr { border-bottom: 1px solid #D6D6D6;}
table.specification tr td {padding: 15px 0 5px 0;width: 40%;font-size: 13px;}
table.specification tr td li { padding: 5px 0;}

table.downloads { width: 100%;padding: 0 0 0px 0; }
table.downloads tr { border-bottom: 1px solid #D6D6D6;}
table.downloads tr.last { border-bottom: none;}
table.downloads tr td {padding: 15px 0 5px 0;width: 40%;font-size: 13px;}
table.downloads tr td li { padding: 5px 0;}

/* Products
--------------------------------*/
section#Products{position: relative;width:943px; margin:20px auto 76px auto;}

ul.productListing li {position: relative;float: left;width: 313px;height: 300px;border-bottom: 1px solid #EEEEEE;border-left: 1px solid #EEEEEE;background: #fff;}
ul.productListing li img { position: absolute; }
ul.productListing li.middle {border-left: 1px solid #EEEEEE; border-right: 1px solid #EEEEEE;}
ul.productListing li a div.descriptionContainer {position: relative;text-align: center; width:200px; margin:230px auto 0 auto;}
ul.productListing li a div.descriptionContainer span { text-transform: uppercase;}
ul.productListing li a span { font-size: 16px;font-weight: bold;line-height: 18px;color: #33D0BD;}
ul.productListing li.active a span{ color: #fff;}
ul.productListing li .selectionMask {position: absolute;top: 0px;left: 0px; width: 313px;height: 300px; background: #33d1bd;
                                     filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0;
}

#quoteForm > ul > li > label{
    color:white;
}
#caseStudyItemUsed > div > ul > li > a > div{text-align: center;}

ul.productListingDetails li {position: relative;float: left;width: 313px;height: 300px;border-bottom: 1px solid #EEEEEE;border-left: 1px solid #EEEEEE;background: #fff;}
ul.productListingDetails li h2 {position: relative; font-size: 16px;color: #767676;text-align: center;padding: 17px 0 3px 0;display: block;}
ul.productListingDetails li .thumbImageContainer { position: relative; height: 171px;width: 100%;display: table;line-height: 171px;margin-bottom: 0px;z-index: 0;}
ul.productListingDetails li img {position: relative; display: block;margin: 0px auto 0px auto;vertical-align: middle;z-index: 0;}
ul.productListingDetails li P { position: relative; font-size: 13px; text-align: center; margin: auto; line-height: 20px; padding: 0 25px; z-index: 2; }






/* Filter
--------------------------------*/
section#filter { position: absolute;right: 0;top: 180px;z-index: 9000;}
.filterContent {background: #141414; float: right;display: none;}
.filterSelectionContainer { }
.filterSelectionContainer label{ color: #fff;font-size: 12px;cursor: pointer;}

ul.filterListing {width: 292px; padding: 0 0 0 20px;}
ul.filterListing h4 { color: #fff;font-size: 13px;font-weight: bold;padding: 10px 0 10px 0; }
ul.filterListing { padding: 20px 0 20px 20px;}
ul.filterListing li { border-bottom: 1px solid #292929;padding: 20px 0 20px 0;}
ul.filterListing li.last { border-bottom: none;}
ul.filterListing li ul { width: 240px; }
ul.filterListing li li { border-bottom: none;width: 80px;float: left;padding: 0 20px 6px 2px; }

.filterSelectionContainer .customCheckBox {display: inline-block; width: 10px;height: 10px;border: 1px solid #D6D6D6;padding: 0px;margin: 0px;background: transparent;cursor: pointer;}
.filterSelectionContainer .active { border: 1px solid #33d0bd; background: #33d0bd; }

/* Product Selection
--------------------------------*/
section#productsMain{position: relative;width:943px; margin:20px auto 76px auto;}
.itemSelectionContainer {margin: auto;width: 943px;padding: 20px 0;border-bottom: 1px solid #E0E0E0;}
.itemSelectionContainer h2 {font-size: 32px;color: #33d0bd;display: inline-block;padding: 0 20px 20px 0;}
.itemSelectionContainer span {display: inline-block;}
/*ul.itemSelectionList { margin: auto;width: 943px;padding: 20px 0;border-top: 1px solid #E0E0E0;} 
ul.itemSelectionList li { width: 234px;height: 300px;border-left: 1px solid #eeeeee;border-bottom: 1px solid #eeeeee;background: #fff;margin: auto;float: left;}*/
html.js body.templateLight section.thank{width: 943px;margin: 10px auto 98px;color:#33D0BD;font-size: 20px;}
section#requestQuote { width: 943px;margin: 10px auto 98px;}
.requestQuoteHeaderContainer {position: relative;border-bottom: 1px solid #E0E0E0;cursor: pointer; }
.requestQuoteHeaderContainer h2 { font-size: 32px;color: #33d0bd;padding-bottom: 14px;padding-top: 4px;}
.requestQuoteHeaderContainer .arrow {position: absolute;top: 0px;right: 8px;height: 38px;width: 28px;background: url('../img/home/rightGhostArrrow.png') no-repeat 0px 0px;}
.requestQuoteHeaderContainer .plus {position: absolute;top: 12px;right: 30px;height: 14px;width: 14px;background: url('../img/products/plusMinus.png') no-repeat 0px 0px;}
.requestQuoteHeaderContainer .minus {position: absolute;top: 12px;right: 30px;height: 14px;width: 14px;background: url('../img/products/plusMinus.png') no-repeat -14px 0px;}

ul.requestFormListing { display: none;}
ul.requestFormListing li { padding-top: 8px;}
ul.requestFormListing li label { width: 163px;display: inline-block;vertical-align: top;padding-top: 5px;font-size: 13px;}
ul.requestFormListing li input[type=text],
ul.requestFormListing li textarea  {width: 298px; border:1px solid #D6D6D6;padding: 5px; }


/* Case Study Main
--------------------------------*/
section#caseStudy {position: relative; padding-bottom: 47px;background: #141414;color: #fff;z-index: 2;}
#caseStudyContainer { position:relative;  margin:0 auto 0 auto;padding: 48px 0 0 0;width: 943px; }
ul.caseStudyListing { text-align: center; }
ul.caseStudyListing li {float:left;width:313px; height:300px;display: inline-block; border-bottom: 1px solid #141414;border-left: 1px solid #141414;}

ul.caseStudyListing h3 {position: relative;color: #33d0bd;font-size:22px;line-height:20px;z-index: 9991;margin:20px auto 3px;width: 100%;text-align: center;text-transform: uppercase;}
ul.caseStudyListing p {position: relative;padding: 10px 20px 0; color:#fff; font-size:16px;line-height:20px;z-index: 9991;width: 87%;text-align: center;}
ul.caseStudyListing .cross { position: absolute;top: 50px;left: 146px; height: 20px;width: 20px;margin: 18px auto 12px auto;z-index: 9999;}
ul.caseStudyListing img { position: relative;width: 300px;height: 200px;left: 0px;top: 0px; }

ul.caseStudyListing .workThumbWrapper {position: relative; overflow: hidden;width: 300px;height: 200px;}
ul.caseStudyListing .tint { position: absolute;  background: none repeat scroll 0 0 #000; height: 100%; width: 100%; left: 0; top: 0; z-index: 9990;display: block; 
 -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0.5)"; filter: alpha(opacity=0);}


ul.caseStudyListing .caseStudyTextContainer { display: block;position: relative;}
/* Case Study Detail
--------------------------------*/
section#caseStudyDetails { position: relative;padding-bottom: 90px;}
.caseStudyDescContainer { position: relative;width: 940px;background: #141414;margin: auto;}
.caseStudyDescContainer ul { padding-top: 50px;}
.caseStudyDescContainer ul li { width: 460px;float: left;}
.caseStudyDescContainer ul li .cross { height: 20px;width: 20px;margin: 18px auto 12px auto; }
.caseStudyDescContainer ul li h2 { font-size: 32px;color: #fff;text-align: center;padding: 15px 0 20px 0;}
.caseStudyDescContainer ul li .description { width: 250px;margin: auto;font-size: 16px;color: #fff;padding: 0px 10px 10px 10px;text-align: center;line-height: 20px;}
.caseStudyDescContainer ul li.content p { color: #fff;font-size: 13px;padding-top: 10px;line-height: 20px;}

section#caseStudyItemUsed {width: 100%; height: 412px;background: #EEEEEE;padding: 28px 0 0 0;}
section#caseStudyItemUsed h2.title {font-size: 16px;color: #767676;text-align: center;padding-bottom: 20px;}

div.featuredProductItemContainer {width: 940px; margin: auto;}
ul.fourColumnListing { margin: auto;} 
ul.fourColumnListing li {position: relative; width: 234px;height: 310px;background: #fff;margin: auto;float: left;border-left: 1px solid #eeeeee;border-bottom: 1px solid #eeeeee;}

ul.fourColumnListing li h2 {position: relative; font-size: 16px;color: #767676;text-align: center;padding: 17px 0 3px 0;display: block;}
ul.fourColumnListing li .thumbImageContainer { position: relative; height: 171px;width: 100%;display: table;line-height: 171px;margin-bottom: 0px;z-index: 0;}
ul.fourColumnListing li img {position: relative; display: block;margin: 0px auto 0px auto;vertical-align: middle;z-index: 0;}
ul.fourColumnListing li P { position: relative; font-size: 13px; text-align: center; margin: auto; line-height: 20px; padding: 0 25px; z-index: 2; }

section#moreCaseStudy {position: relative; margin:0px 0 0 0;padding-bottom: 50px;background: #141414;color: #fff;z-index: 2;}
section#moreCaseStudy h2 { font-size: 18px;color: #fff;text-align: center;padding: 15px 0 10px 0;}
section#moreCaseStudy #caseStudyContainer {padding: 10px 0 0 0;}

/* Buttons
--------------------------------*/
body.templateDark a.btnFindOutMore { width: 230px;height: 27px;padding-top: 12px;margin-bottom: 20px;font-size: 13px;text-align: center;background: url('../img/buttons/Btn_Arrows.png') no-repeat scroll 175px 12px #33D1BD; display: block;font-weight: bold;color: #fff;text-transform: uppercase;}
.btnPlayVideo {width: 140px;height: 40px;  background: url('../img/buttons/btnPlayVideo.png') no-repeat;text-indent: -9999px;border: 0 none;line-height: 999px;overflow: hidden;font-size: 0; cursor: pointer;margin: auto;}

.buttonText { font-size: 13px;font-weight: bold;text-transform: uppercase;/*font-family:'TradeGothicNextW01-Bold 693229';*/border: 0px; color: #fff;}

.btnRequestQuote {width: 173px;height: 40px;  background: url("../img/buttons/Btn_Arrows.png") no-repeat scroll 146px 15px #ABD044;padding: 0 10px 0 0; float: left;display: block;}
.requestFormListing 
input.btnRequestQuoteBlue {background: #33D1BD; border: 0px; color: #fff; margin-left: 168px; width:171px;height: 40px; font-size: 16px; font-weight: bold;border: none;padding-bottom: 4px;margin-top: 10px;}
input.btnEditMySelection {background: url("../img/buttons/Btn_Arrows.png") no-repeat scroll 68px 15px #33D1BD; border: 0px; color: #fff;  width:94px;height: 40px; font-size: 13px; font-weight: bold;margin-top: 6px;padding-bottom: 1px;height: 40px;padding-right: 10px;}

.btnVisitShowroom {width: 187px;height: 40px;background: url("../img/buttons/Btn_Arrows.png") no-repeat scroll 163px 15px #ABD044; padding: 0 12px 0 0;  margin-left: 1px;float: left;}
.btnAddToSelection {width: 204px;height: 40px;  background: url("../img/buttons/Btn_Arrows.png") no-repeat scroll 178px 15px #33D1BD; padding: 0 12px 0 0; margin-left: 25px;float: RIGHT;}
.btnFilter {width: 40px;height: 140px;  background: url('../img/buttons/btnFilterSprite.png') no-repeat;text-indent: -9999px;border: 0 none;line-height: 999px;overflow: hidden;font-size: 0; cursor: pointer;display: inline-block;float: left;}
.btnFilter.active { background-position: -40px 0;}
/* Showcase
--------------------------------*/
section#showcase {position: relative; margin:100px 0 0 0;padding-bottom: 50px;background: #141414;color: #fff;z-index: 2;border-top: 1px solid #393738;}
h2.showcase {font-size: 32px; width: 100%;border-bottom: 0px solid #33D0BD;padding: 50px 0 36px 0;}

ul.showcaseListing li.brand {position: relative; height: 119px;cursor: pointer; }
ul.showcaseListing li.brand .container {height: 100%;border-bottom: 1PX solid #393738;}
ul.showcaseListing li.brand .arrow {position: absolute;top: 43px;right: 8px;height: 38px;width: 28px;background: url('../img/home/rightGhostArrrow.png') no-repeat 0px 0px;}
ul.showcaseListing li.showroomDetails {position: relative; padding: 0;display: none;background: #292929;}
ul.showcaseListing li.showroomDetails p {font-size: 32px; color: #545454;line-height: 38px;padding-bottom: 20px;}
ul.showcaseListing li.showroomDetails img { width: 100%;}
ul.showcaseListing .showroomDetailContainer {width: 943px; margin: auto; padding-top: 40px;padding-bottom: 40px;}

ul.showcaseListing li h2 {font-size: 56px; color: #393738;padding-top: 32px;}
ul.showcaseListing li h2.active { color: #33D0BD;}

ul.showcaseListing li .centerContainer { margin: auto;width: 800px;}
ul.showcaseListing li .centerContainer h2 { font-size: 13px;text-align: center;color: #fff;padding-top: 4px;padding-bottom: 20px;text-transform: uppercase;}
ul.showcaseListing li .centerContainer p { font-size: 13px;text-align: center;color: #fff;line-height: 20px;}
ul.showcaseListing li .centerContainer .cross { height: 20px;width: 20px;margin: 18px auto 12px auto; }

/* Footer
--------------------------------*/
body.templateDark footer {position: relative; background: #141414;z-index: 1;margin-top: -20px;clear:both;}
body.templateDark .darkTemplatePusher { height: 40px;background: #141414;}
body.templateDark footer ul.footerSitemap h3 { font-size: 13px;color: #fff;padding: 20px 0;}
body.templateDark footer ul.footerSitemap { }
body.templateDark footer ul.footerSitemap li {border-top: 1px solid #fff;}
body.templateDark footer ul.footerSitemap li li { border-top: none; font-size: 13px;}

body.templateLight footer { background: transparent;clear:both;}
body.templateLight footer ul.footerSitemap h3 { font-size: 13px;color: #282828;padding: 20px 0;}
body.templateLight footer ul.footerSitemap li { border-top: 1px solid #505050;}
body.templateLight footer ul.footerSitemap li li { border-top: none;font-size: 13px;}

.footerContainer { position: relative;width:940px; margin:0 auto 0 auto; }
ul.footerSitemap {}
ul.footerSitemap li.companyLinks { position: relative;float: left;width: 440px;margin: 0 0 0 0;}
ul.footerSitemap li.partnerLinks {position: relative;float: left;width: 300px;margin: 0 0 0 20px;}
ul.footerSitemap li.brandLinks {position: relative;float: left;width: 160px;margin: 0 0 0 20px;}
ul.footerSitemap li.resourceLinks {position: relative;float: left;width: 160px;margin: 0 0 0 20px;}

ul.sitemapListing li { float: left;width: 140px;padding-right: 10px;color: #fff;padding: 5px 0;}

.copyRightContainer { padding: 70px 0 20px 0;}
body.templateDark .copyRightContainer span {font-size: 13px; padding: 0px 0 20px 0;color: #686868; }
body.templateLight .copyRightContainer span {font-size: 13px; padding: 0px 0 20px 0;color: #686868; }

/* MISC 
----------------------------------------------------------*/
.clear { clear: both;}
.left { float: left;}
.right { float: right;}
.spacer { padding-top: 20px;}
.hidden { display: none;}
.selectionMask { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: #33d1bd; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }

/* Buttons
----------------------------------------------------------*/
#navProductSubMenu ul.subMenuListing li {
  width: 176px;
}

#navProductSubMenu {
  height: 140px;
  background: #fff;
}

.productDetailsHeaderContainer > h2 > img{
    position: relative;
    top: 5px;
    float:right;
}

.breadCrumbNav a{
    color:#33D0BD !important;
}